hr_HR:
  SilverStripe\UserForms\Model\EditableFormField:
    REQUIRED: 'Ovo je polje obavezno u ovoj formi i ne može biti obrisano.'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    PLURALNAME: 'User Defined Form Email Recipients'
    SINGULARNAME: 'User Defined Form Email Recipient'
    db_EmailSubject: 'Email Subject'
  SilverStripe\UserForms\Model\UserDefinedForm:
    EMAILSUBJECT: 'Email Subject'
    FROMADDRESS: 'Send Email From'
    HIDEFORMDATA: 'Hide Form Data from Email'
    PLURALNAME: 'User Defined Forms'
    SENDEMAILTO: 'Send Email To'
    SENDPLAIN: 'Send Email as Plain Text (HTML will be stripped)'
